import { Hono } from "hono";
import * as meRoutes from "../user/@me";
import * as userRoutes from "../user";

const authRouter = new Hono();
Object.values(meRoutes).map((r) => authRouter.route("/", r));
Object.values(userRoutes).map((r) => authRouter.route("/", r));

export default authRouter;
